post
https://preprod.admin.iddataweb.com/axnadmin-core/users
The /users (POST) endpoint accepts a list of user (objects) as input to create admin console users within your organization. Creating in this way skips the invitation process.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
{/* request body */
"organizationID": 0001,
"identityProviderID": "1",
"userPropertyBundleID": "1",
"users": [
{
"firstName": "",
"lastName": "",
"email": "",
"credential" : ""
}
]
}For detailed descriptions of each role, visit Org User Management
| Role | userPropertyBundleID | propertyName |
|---|---|---|
| Organization Administrator | 1 | orgAdmin |
| Organization Service Manager | 2 | orgServiceManager |
| Organization Auditor | 3 | orgAuditor |
| Organization Manager | 5 | orgManager |
| Default Organization User | 4 | orgUser |
| Relying Party Administrator | 101 | rpAdmin |
| Relying Party Service Manager | 102 | rpServiceManager |
| Relying Party Auditor | 103 | rpAuditor |
| Relying Party Manager | 104 | rpManager |
| Default Relying Party User | 105 | rpUser |

